@charset "UTF-8";

html {
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "メイリオ", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000;
}
body {
    overflow-x: hidden;
}
body.fixed {
    height: 100%;
    overflow: hidden;
}


/* --------------------------------------
基本設定
---------------------------------------*/
a {
    color: #000;
    transition: 0.5s;
}
a:hover {
    color: #286195;
    transition: 0.5s;
}

a img:hover {
    opacity: 0.7;
    transition: 0.5s;
}
li {
    list-style: none;
}

img {
    width: 100%;
    height: auto;
}


@media screen and (min-width: 768px){
    .br-sp {
        display: none!important;
    }
    
    .sp {
        display: none!important;
    }
}
@media screen and (max-width: 768px){
    .pc {
        display: none!important;
    }
}


/* --------------------------------------
セクション・文字幅
---------------------------------------*/
section {
    height: auto;
    width: 100%;
    padding: 100px 0;
    overflow: hidden;
}
section._01 {
    height: auto;
    width: 100%;
    padding: 100px 0 0;
    overflow: hidden;
}
section._02 {
    height: auto;
    width: 100%;
    padding: 0 0 100px;
    overflow: hidden;
}
@media screen and (max-width: 768px) {
    section {
        height: auto;
        width: 100%;
        padding: 80px 0;
        overflow: hidden;
    }
    section._01 {
        height: auto;
        width: 100%;
        padding: 80px 0 0;
        overflow: hidden;
    }
    section._02 {
        height: auto;
        width: 100%;
        padding: 0 0 80px;
        overflow: hidden;
    }
}
.w600_wrap {
    width: 100%;
    max-width: 600px;
    margin: auto;
}
.bg_wt {
    background-color: #fff;
}
.bg_contact {
    background-color: #eef2f5;
}
.sec_inner {
    width: 100%;
    max-width: 800px;
    height: 100%;
    margin: auto;
}
@media screen and (max-width: 768px) {
    .sec_inner {
        width: 96%;
        height: 100%;
        margin: auto;
    }
}

.center {
    text-align: center;
}
.left {
    text-align: left;
}

/* --------------------------------------
 マージン
---------------------------------------*/
.mgn5rem {
    width: 100%;
    height: 5rem;
}
.mgn3rem {
    width: 100%;
    height: 3rem;
}
.mgn2rem {
    width: 100%;
    height: 2rem;
}
.mgn1rem {
    width: 100%;
    height: 1rem;
}
@media screen and (max-width: 768px) {
    .mgn5rem {
        height: 3rem;
    }
    .mgn3rem {
        height: 2rem;
    }
    .mgn2rem {
        height: 1.5rem;
    }
}

/* --------------------------------------
カラム設定
---------------------------------------*/
.two_column {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.two_column_re {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
}
.three_column {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
@media screen and (max-width: 768px) {
    .two_column {
        display: block;
    }
}


/* --------------------------------------
マージン調整
---------------------------------------*/
.mgn_top_100px {
    margin-top: 100px!important;
}
.mgn_top_200px {
    margin-top: 200px!important;
}
.mgn_bottom_50px {
    margin-bottom: 50px;
}
.mgn_bottom_300px {
    margin-bottom: 300px;
}
@media screen and (max-width: 768px) {
    .mgn_bottom_300px {
        margin-bottom: 200px;
    }
}



/* --------------------------------------
svg
---------------------------------------*/
@media screen and (max-width: 768px) {
  svg {
    width: 100%;
    height: auto;
  }
}



/* --------------------------------------
ページ
---------------------------------------*/



/* --------------------------------------
投稿の移動
---------------------------------------*/




/* --------------------------------------
トップへ戻る
---------------------------------------*/



/* --------------------------------------
背景動画
---------------------------------------*/
